Subject: [os2genau_digest] No. 1840
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 18 Jul 2009 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 17 July 2009
 Number  1840
**************************************************

Subjects for today
 
1   Firefox/2 v 3.5 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Firefox/2 v 3.5 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 17 Jul 2009 22:04:29 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Firefox/2 v 3.5

I am glad to report that I have this running, including the HTML5 
support with embedded video and audio (Ogg Vorbis) without needing a plugin.

Running this after running another version of FF however unfortunately 
causes a Trap0008 and hangs the system but it's getting there.

To play flash videos you still need to install the normal plugins.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 17 Jul 2009 22:38:09 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox/2 v 3.5

On Fri, 17 Jul 2009 22:04:29 +1000 Ed Durrant wrote:
>
>I am glad to report that I have this running, including the HTML5 
>support with embedded video and audio (Ogg Vorbis) without needing a plugin.
>
>Running this after running another version of FF however unfortunately 
>causes a Trap0008 and hangs the system but it's getting there.
>
>To play flash videos you still need to install the normal plugins.
>

Hi Ed.

That's sorta good news, as I am playing around with the 3.6 Alpha, but I'm 
half-hearted as I have a lot on atm.

At work where I endure WinXP, FF 3.5 doesn't play nice at all, so I am
waiting for the .1 release they promised to clean up the residual bugs.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG